Bug 624094 - Push lyx-1.6.7-1.el5
Summary: Push lyx-1.6.7-1.el5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: lyx
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-13 16:11 UTC by Garrett Holmstrom
Modified: 2010-08-30 17:54 UTC (History)
2 users (show)

Fixed In Version: lyx-1.6.7-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-30 17:54:58 UTC


Attachments (Terms of Use)

Description Garrett Holmstrom 2010-08-13 16:11:07 UTC
Description of problem:
The current version of lyx in stable EPEL-5 is 1.6.6.1-1.el5, while the latest build in koji is 1.6.7-1.el5, which reportedly contains a bunch of bugfixes.


Version-Release number of selected component (if applicable):
lyx-1.6.6.1-1.el5

Comment 1 Fedora Update System 2010-08-13 17:04:01 UTC
lyx-1.6.7-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/lyx-1.6.7-1.el5

Comment 2 Fedora Update System 2010-08-13 22:37:40 UTC
lyx-1.6.7-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lyx'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/lyx-1.6.7-1.el5

Comment 3 Garrett Holmstrom 2010-08-26 00:52:30 UTC
I encountered no regressions.  It didn't fix the crash we've been experiencing, but the person who asked me to file this hasn't given me a test case or backtrace for that anyway.

Comment 4 Fedora Update System 2010-08-30 17:54:54 UTC
lyx-1.6.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.